@charset "UTF-8";
/* 汎用 */
.generic h2.h2_generic01 {
  border-left: 4px solid #002063;
  background: #fff url(../images.3717d50df5a0931a8334d9edf7295248/tit_bg.png);
  font-size: 129%;
  font-weight: bold;
  padding: 6px 15px;
  margin-bottom: 18px;
}

.generic h3.h3_generic01 {
  font-size: 129%;
  font-weight: bold;
  border-bottom: 1px solid #002063;
  padding: 0 0 6px 0px;
  margin-bottom: 18px;
}

.generic h3.h3_generic02 {
  font-size: 129%;
  font-weight: bold;
  border-bottom: 1px solid #002063;
  padding: 0 0 6px 0px;
  margin-bottom: 0px;
}

.generic h4.h4_generic01 {
  font-weight: bold;
  border-left: 3px solid #002063;
  padding-left: 8px;
  margin-top: 30px;
  margin-bottom: 12px;
}

.generic h4.h4_generic02 {
  font-weight: bold;
  border-left: 3px solid #002063;
  padding-left: 8px;
  margin-top: 20px;
  margin-bottom: 12px;
}

.generic h4.h4_generic03 {
  font-weight: bold;
  border-left: 3px solid #002063;
  padding-left: 8px;
  margin-top: 0px;
  margin-bottom: 10px;
}

.generic .generic_list01 {
  margin-bottom: 20px;
}

.generic .generic_list01 li {
  float: left;
  width: 292px;
  margin-top: 20px;
  margin-right: 20px;
}

.generic .generic_list01 li:nth-child(2n) {
  margin-right: 0px !important;
}

.generic .ol_generic00 li {
  list-style-type: none;
  margin-left: 0.2em;
  margin-top: 0.3em;
  margin-bottom: 0.3em;
}

.generic .ol_generic01 li {
  list-style-type: decimal;
  margin-left: 1.2em;
  margin-top: 0.3em;
  margin-bottom: 0.3em;
}

.generic .generic_list01_box01 {
  border: 1px solid #c1c1c1;
  height: 140px;
  padding: 10px;
}

.generic .generic_list01_img01 {
  width: 120px;
  margin-right: 10px;
}

.generic .generic_list01_box02 {
  height: auto;
  border: 1px solid #c1c1c1;
  min-height: 280px;
  padding: 10px;
}

.generic .generic_list01_box02t {
  height: auto;
  border: 1px solid #c1c1c1;
  min-height: 300px;
  padding: 10px;
}

.generic .generic_list01_img02 {
  width: 260px;
  margin-right: 10px;
  margin-bottom: 10px;
}

.generic .generic_list01_img03 {
  width: 400px;
}

.generic .generic_list01_box03_bottom_none {
  border: 1px solid #c1c1c1;
  border-bottom: none;
  padding: 10px 0px 10px 0px;
}

.generic .generic_list01_box03 {
  border: 1px solid #c1c1c1;
  padding: 10px 0px 10px 0px;
}

.generic .generic_list02 {
  margin-bottom: 20px;
}

.generic .generic_list02 li {
  float: left;
  width: 160px;
  margin-top: 20px;
  margin-right: 10px;
}

.generic .generic_list03 {
  margin-top: 20px;
  margin-left: 6px;
}

.generic .generic_list03 li {
  float: left;
  width: 182px;
  margin-bottom: 20px;
  margin-left: 18px;
  /*
          min-height:220px;
      */
  min-height: 280px;
}

.generic .generic_list03_margin_top_01 {
  margin-top: 0.5em;
}

.generic .generic_list03_margin_top_02 {
  margin-top: 0.1em;
}

.generic .generic_list03_img01 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
  /*
    height:100px;
    */
  height: 135px;
}

.generic_list03_item01 {
  padding-top: 6px;
  padding-bottom: 6px;
}

.generic .generic_list03 .text_mini01 {
  font-size: 90%;
}

.generic .generic_list03 .text_mini02 {
  font-size: 80%;
}

.generic .generic_list03 .icon_mark {
  padding-left: 10px;
}

.generic .generic_list04 {
  margin-top: 20px;
  margin-left: 6px;
}

.generic .generic_list04 li {
  float: left;
  width: 182px;
  margin-bottom: 20px;
  margin-left: 18px;
  /*
          min-height:220px;
      */
}

.generic .generic_list04_margin_top_01 {
  margin-top: 0.5em;
}

.generic .generic_list04_margin_top_02 {
  margin-top: 0.1em;
}

.generic .generic_list04_img01 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
  /*
    height:100px;
    */
  height: 135px;
}

.generic_list04_item01 {
  padding-top: 6px;
  padding-bottom: 6px;
}

.generic .generic_list04 .text_mini01 {
  font-size: 90%;
}

.generic .generic_list04 .text_mini02 {
  font-size: 80%;
}

.generic .generic_list04 .icon_mark {
  padding-left: 10px;
}

.generic .generic_list05 {
  margin-top: 20px;
  margin-left: 6px;
}

.generic .generic_list05 li {
  float: left;
  width: 160px;
  margin-bottom: 20px;
  margin-right: 26px;
  /*
          width: 182px;
          min-height:220px;
      */
  min-height: 230px;
}

.generic .generic_list05 li:nth-child(3n) {
  margin-right: 0px;
}

.generic .generic_list05_margin_top_01 {
  margin-top: 0.5em;
}

.generic .generic_list05_margin_top_02 {
  margin-top: 0.1em;
}

.generic .generic_list05_img01wrapper {
  height: 126px;
}

.generic .generic_list05_img01 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
  /*
    height:100px;
    height:135px;
    */
}

.generic_list05_item01 {
  padding-top: 6px;
  padding-bottom: 6px;
}

.generic .generic_list05 .text_mini01 {
  font-size: 90%;
  padding-bottom: 8px;
}

.generic .generic_list05 .text_mini02 {
  font-size: 80%;
}

.generic .generic_list05 .icon_mark {
  padding-left: 10px;
}

.generic .img_width_160 {
  width: 160px;
}

.generic .generic_txt01_big01 {
  font-size: 143%;
}

.generic .generic_txt01_big02 {
  font-size: 130%;
}

.generic .generic_txt01 {
  font-size: 115%;
  line-height: 1.9 !important;
}

.generic .generic_txt01_height_s {
  font-size: 115%;
  line-height: 1.6 !important;
}

.generic .generic_txt01s {
  font-size: 110%;
  line-height: 1.9 !important;
}

.generic .generic_txt01s2 {
  font-size: 102%;
  line-height: 1.9;
}

.generic .generic_txt01s3 {
  font-size: 100%;
  line-height: 2.1;
}

.generic .generic_txt01s4 {
  font-size: 98%;
  line-height: 2.1;
}

.generic .generic_txt02 {
  font-size: 100%;
}

.generic .generic_txt03 {
  margin-left: 1em;
  font-size: 100%;
}

.generic .generic_txt04 {
  font-size: 100%;
  line-height: 1.5 !important;
}

.generic .generic_txt05 {
  font-size: 80%;
}

.generic .generic_txt06 {
  font-size: 90%;
}

.generic .generic_paragraph01 {
  margin-top: 10px;
}

.generic .generic_paragraph02 {
  padding-top: 0.8em;
}

.generic .generic_paragraph03 {
  padding-top: 1.3em;
}

.generic .generic_paragraph04 {
  margin-top: 4px;
}

.generic .generic_paragraph_bottomn01 {
  padding-bottom: 1.6em;
}

.generic .generic_paragraph_bottomn02 {
  padding-bottom: 1em;
}

.generic .generic_border_bottom01 {
  padding-bottom: 1.2em;
  border-bottom: 1px solid #c1c1c1;
}

.generic .img01 {
  max-width: 250px;
}

.generic .img02 {
  max-width: 200px;
}

.generic .img03 {
  max-width: 350px;
}

.generic .img04 {
  max-width: 300px;
}

.generic .img05 {
  max-width: 180px;
}

.img_100per_top01 img {
  margin-top: 4px;
}

.img_100per_top02 img {
  margin-top: 20px;
}

.img_100per_top03 img {
  margin-top: 30px;
}

.generic .img_100per img {
  width: 100%;
}

.generic .right01 {
  float: right !important;
  margin-right: 0 !important;
  margin-left: 15px;
}

.generic .left01 {
  float: left;
  margin-left: 0;
  margin-right: 15px;
}

.generic .img_caption01 {
  text-align: center;
  font-size: 13px;
}

.generic .img_caption01_right {
  text-align: right;
  font-size: 13px;
}

.generic .img_caption01_left {
  text-align: left;
  font-size: 13px;
}

.tdptn01 {
  width: 52% !important;
}

.tdptn001 {
  width: 550px !important;
}

.cell_vertical_middle01 {
  /*
  display: table-cell;
  */
  vertical-align: middle;
}

.minh01p {
  position: relative;
  min-height: 42px;
}

.minh01_normal01 {
  height: 56px;
}

.minh01c {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.tdptn02 {
  width: 48% !important;
  padding-left: 1em !important;
  vertical-align: middle;
}

.tdptn02 a {
  text-decoration: none;
}

.tdptn03 {
  width: 50% !important;
}

.tdptn04 {
  width: 50% !important;
  padding-left: 1em !important;
  vertical-align: middle;
}

.tdptn04 a {
  text-decoration: none;
}

.tdptn05 {
  width: 15% !important;
  vertical-align: middle;
  text-align: center !important;
}

.tdptn06 {
  width: 35% !important;
  vertical-align: middle;
  text-align: center !important;
}

.tdptn07 {
  width: 50% !important;
  vertical-align: middle;
}

.generic_anc_navi li {
  margin-bottom: 10px;
}

.generic_anc_navi li a {
  width: auto !important;
  padding: 16px 30px 16px 20px !important;
}

.generic_anc_navi li.line a {
  padding: 7px 30px 8px 0 !important;
}

.clickable_whole01 {
  position: relative;
  text-align: center;
  margin-bottom: 6px;
}

.clickable_whole01 img {
  vertical-align: top;
}

.clickable_link_area01 {
  position: absolute;
  top: 0;
  left: 0;
}

.clickable_link_area01 li a {
  display: block;
}

.clickable_link_area01 li a span {
  display: block;
  text-indent: -99999px;
}

.clickable_link_area01 .ajinomoto_stadium01_innner_link01 a {
  position: absolute;
  top: 279px;
  left: 20px;
  width: 66px;
  height: 60px;
}

.clickable_link_area01 .ajinomoto_stadium01_innner_link02 a {
  position: absolute;
  top: 16px;
  left: 456px;
  width: 66px;
  height: 60px;
}

.clickable_link_area01 .ajinomoto_stadium01_innner_link03 a {
  position: absolute;
  top: 17px;
  left: 17px;
  width: 66px;
  height: 60px;
}

.clickable_link_area01 .ajinomoto_stadium01_innner_link04 a {
  position: absolute;
  top: 242px;
  left: 457px;
  width: 66px;
  height: 60px;
}

.generic_notice_caption01 {
  line-height: 1.7;
}

.sec_strong01 {
  clear: both;
  border: 3px solid #002063;
  margin-bottom: 42px;
}

.icon_under01 {
  background-image: url(../images.f8e14c86c321499cebd0321a85727a4a/icon_under01.png);
  background-repeat: no-repeat;
  background-position: left 7px;
  display: block;
  padding-left: 19px;
}

.icon_upper01 {
  background-image: url(../images.f8e14c86c321499cebd0321a85727a4a/icon_upper01.png);
  background-repeat: no-repeat;
  background-position: left 7px;
  display: block;
  padding-left: 19px;
}

.para_with_img01:after {
  content: "";
  clear: both;
  display: block;
}

.para_with_txt01 {
  width: 340px;
}

.para_indent_flat01 {
  padding-left: 0em !important;
  text-indent: 0em !important;
}

.para_indent_flat02 {
  padding-left: 1em !important;
  text-indent: -1em !important;
}

.para_list_style_flat01 li {
  list-style: none !important;
}

.box_margin_top_01.outline.box_authority01.area_float_wrapper,
.h4_generic01.generic_txt01s,
.generic_txt01s.box_margin_top_02 {
  text-align: left;
}

@media screen and (max-width: 680px) {
  .generic .generic_list03 {
    font-size: 80%;
    margin-top: 6px;
    margin-left: 0px;
  }
  .generic .generic_list03 li {
    margin-left: 0px;
    width: 100%;
  }
  .generic .generic_list03_margin_top_01, .generic .generic_list03_margin_top_02 {
    margin-top: 0.5em;
  }
  .generic_list03_img01 {
    width: 100%;
    height: auto !important;
  }
  .generic .generic_list03 .text_mini01, .generic .generic_list03 .text_mini02 {
    font-size: 100%;
  }
  .generic .generic_list04 {
    font-size: 80%;
    margin-top: 6px;
    margin-left: 0px;
  }
  .generic .generic_list04 li {
    margin-left: 0px;
    width: 100%;
  }
  .generic .generic_list04_margin_top_01, .generic .generic_list04_margin_top_02 {
    margin-top: 0.5em;
  }
  .generic_list04_img01 {
    width: 100%;
    height: auto !important;
  }
  .generic .generic_list04 .text_mini01, .generic .generic_list04 .text_mini02 {
    font-size: 100%;
  }
  .generic .generic_list05 {
    font-size: 80%;
    margin-top: 6px;
    margin-left: 0px;
  }
  .generic .generic_list05 li {
    margin-left: 0px;
    width: 100%;
  }
  .generic .generic_list05_margin_top_01, .generic .generic_list05_margin_top_02 {
    margin-top: 0.5em;
  }
  .generic .generic_list05_img01wrapper {
    height: auto !important;
  }
  .generic_list05_img01 {
    width: 100%;
    height: auto !important;
  }
  .generic .generic_list05 .text_mini01, .generic .generic_list05 .text_mini02 {
    font-size: 100%;
  }
  .generic .img_width_160 {
    width: 100%;
    padding-right: 0px;
  }
  .para_with_txt01 {
    width: 100%;
  }
}

.conts.renew-theme .center_only h2 {
  border-bottom: 1px solid #022361;
}

.conts.renew-theme .generic h2.h2_generic01 {
  border-left: 4px solid #022361;
}

.conts .center_only h2 {
  border-bottom: 1px solid #002063;
}

.conts .center_only .anc_navi {
  padding-bottom: 35px;
}

.conts .center_only .anc_navi:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.conts .center_only .anc_navi li {
  float: left;
  margin-right: 10px;
}

.conts .center_only .anc_navi li a {
  display: block;
  font-size: 14px;
  line-height: 16px;
  border: 1px solid #002063;
  width: 105px;
  padding: 16px 5px;
  text-align: center;
  padding-right: 12px;
  border-radius: 25px;
  line-height: 1.2;
  background: url(../images.3717d50df5a0931a8334d9edf7295248/anc_allow.png) no-repeat right 12px center;
}

.conts .center_only .anc_navi li a:hover {
  background: #002063 url(../images.3717d50df5a0931a8334d9edf7295248/anc_allow_on.png) no-repeat right 12px center;
  color: #fff !important;
  text-decoration: none;
}

.conts .center_only .anc_navi li.line a {
  text-align: left;
  width: 180px;
  padding: 7px 0 8px 0;
  padding-left: 12px !important;
}
